### Method

# CloudProviders AccountExporter set_path

#### Declaration [src]

    void
    cloud_providers_account_exporter_set_path (
      CloudProvidersAccountExporter* self,
      const gchar* path
    )

#### Description

No description available.

Sets property | `CloudProviders.AccountExporter:path`

#### Parameters

`path`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.